tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Brasero 3.0.0 to 3.4.x error libgdk "XIQueryVersion"

On Wed, 20 Jun 2012 21:47:15 +0900, Maurizio Caloro <> 

If Brasero compiling i see that has meny messages like this:
        - warning: 'gtk_vbox_new' is deprecated
and i'am not shure if this coming from "Gtk3/gdk/X11/" gtkdevicemanager-11.c, line 50, 

Thanks for any ideas and Help

Already advised few weeks ago, but not do it correctly yet.

After switch X11_TYPE setting, it is safe to rebuild whole packages.
Don't forget to remove work directory (make clean) before re-build packages.

OBATA Akio /

Home | Main Index | Thread Index | Old Index